» Ubuntu » 软件包

Error

two or more packages specified (elvis-console hardy)